<?php

class grupo {

private $grp_cd;
private $grp_ds;

public function getGrp_cd(){
return $this->grp_cd;
}

public function setGrp_cd($grp_cd){
$this->grp_cd = $grp_cd;
}

public function getGrp_ds(){
return $this->grp_ds;
}

public function setGrp_ds($grp_ds){
$this->grp_ds = $grp_ds;
}

}

?>